Subject: EEX Update
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 26 Apr 2001 09:51:19 -0700 (PDT)

Daren,

As I mentioned on Tuesday,  Santiago and I met with Jill and Jennifer regarding the EEX physical bids.  Thay have narrowed the targeted production down to 10 fields.

Attached is a file that summarized our discussions.  The items marked in yellow are ones Jill is requesting your services, mainly to see if we can get transport and keep our bid competitive.  Please review and we can talk sometime tomorrow as I have meetings all afternoon today.  If you have a chance to start working this today and have some questions, just call Jill, Jennifer or Santiago.

Thanks,

Eric